Template:IMS Standards nav/styles.css: Difference between revisions

Mwilliams (talk | contribs)
Created page with "#nav-standards a {font-weight:bold; text-decoration:none;color:#444}"
 
No edit summary
 
(7 intermediate revisions by 2 users not shown)
Line 1: Line 1:
#nav-standards a {font-weight:bold; text-decoration:none;color:#444}
#IMSstandards-nav a.selflink  {font-weight:bold!important; text-decoration:none!important; color:#444!important}
#IMSstandards-nav {margin:0.6em 0;}

Latest revision as of 08:25, 2 May 2025

#IMSstandards-nav a.selflink  {font-weight:bold!important; text-decoration:none!important; color:#444!important}
#IMSstandards-nav {margin:0.6em 0;}